name: datasets/gov/savivaldybes/kaunas/municipality/sporto-bazes
title: Sporto bazės
type: dataset
version:
  number: 1
  date: '2018-10-06'
level: 3
owner: gov/savivaldybes/kaunas
resources:
  sporto_bazes:
    type: xlsx
    external: https://github.com/Kauno-miestas/Laisvalaikio-zonos/blob/master/Sporto%20bazi%C5%B3%20DB%202018-09.xlsx?raw=true
